<!DOCTYPE html>
<html lang="en">
	<head>
		<title>OSSO - Open Source Software Ontology</title>
		<!-- JQuery -->
		<script
			src="https://code.jquery.com/jquery-3.5.1.min.js"
			integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
			crossorigin="anonymous">
		</script>
		<!-- Bootsrap 5 -->
		<script
			src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
			integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW"
			crossorigin="anonymous">
		</script>
		<!-- Bootstrap CSS -->
		<link
			href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
			rel="stylesheet"
			integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
			crossorigin="anonymous">
		<!-- FontAwesome CSS -->
		<link
			rel="stylesheet"
			href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
			integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p"
			crossorigin="anonymous"/>
		<!-- Project JS Script -->
		<script type="module" src="project.js"></script>
	</head>
	<body>
		<div class="d-flex flex-column">
			<div class="container">
				<div class="row"><div class="col">
				<div class="d-flex flex-row"><div class="h2 p-2" id="project_name"></div><div class="mt-2 p-2" id="licenses"></div></div>
				<div class="row"><div id="support_sites" class="h5"></div></div>
				<div class="row"><div id="project_description"></div></div>
				<div id="languages_row" class="row mt-4"><div class="h6">Programming languages:</div><div id="languages"></div></div>
				<div id="authors_row" class="row mt-2"><div class="h6">Authors and developers:</div><div id="authors"></div></div>
				<div id="implementationOf_row" class="row mt-2"><div class="h6">Implementation of:</div><div id="implementationOf"></div></div>
				<div id="implementedBy_row" class="row mt-2"><div class="h6">Implemented by:</div><div id="implementedBy"></div></div>
				<div id="supportedOSs_row" class="row mt-2"><div class="h6">Available on:</div><div id="OSs"></div></div>
				<div id="sim_app_row" class="row mt-2"><div class="h6">Similar projects:</div><div id="similar_apps"></div></div>
				<div id="feature_row" class="row mt-3"><div class="h5">Features:</div><div id="feature_list"></div></div>
					</div><div id="gallery-col" class="col-4">
						<div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
							<div id="gallery" class="carousel-inner">
							</div>
							<button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls"  data-bs-slide="prev">
								<span class="carousel-control-prev-icon" aria-hidden="true"></span>
								<span class="visually-hidden">Previous</span>
							</button>
							<button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls"  data-bs-slide="next">
								<span class="carousel-control-next-icon" aria-hidden="true"></span>
								<span class="visually-hidden">Next</span>
							</button>
						</div>
					</div></div>
			</div>
			<div class="container mt-5">
				<div class="row"><div class="h4">Dependencies:</div>
				<table class="table" id="dependencies_table">
					<thead>
						<tr>
							<th scope="col">#</th>
							<th scope="col">project</th>
							<th scope="col">required</th>
							<th scope="col">version</th>
							<th scope="col">other info</th>
						</tr>
					</thead>
					<tbody>
					</tbody>
				</table>
			</div>
		</div>
	</body>
</html>

